#!/usr/bin/python3
try:
	from werkzeug.contrib.profiler import ProfilerMiddleware
except ImportError:
	from werkzeug.middleware.profiler import ProfilerMiddleware

from server import app
app.wsgi_app = ProfilerMiddleware(app.wsgi_app, restrictions=[30])
app.run(debug=True)
